#304 dsktune kernel version check is incorrect
Closed: Fixed None Opened 8 years ago by nkinder.

The dsktune utility that is run by the installer does not properly check the minimum required kernel version. Here is an example of the output I see when running dsktune on my F16 system:

NOTICE : System is x86_64-unknown-linux3.2.5-3.fc16.x86_64 (2 processors).

ERROR: We support kernel version 2.4.7 and higher.

This is obviously incorrect, as 3.2.5 is greater than 2.4.7.


Pushed to master. Thanks to Rich for his review!

Counting objects: 9, done.
Delta compression using up to 2 threads.
Compressing objects: 100% (5/5), done.
Writing objects: 100% (5/5), 823 bytes, done.
Total 5 (delta 4), reused 0 (delta 0)
To ssh://git.fedorahosted.org/git/389/ds.git
6939b2d..e2a1090 master -> master

Added initial screened field value.

Metadata Update from @nkinder:
- Issue assigned to nkinder
- Issue set to the milestone: 1.2.10.3

3 years ago

Login to comment on this ticket.

Metadata